package zabbix-server-pgsql 1:3.0.4+dfsg-1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 4

Bug #1635663 reported by Александр on 2016-10-21
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
zabbix (Ubuntu)
Undecided
Unassigned

Bug Description

package zabbix-server-pgsql 1:3.0.4+dfsg-1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 4

ProblemType: Package
DistroRelease: Ubuntu 16.10
Package: zabbix-server-pgsql 1:3.0.4+dfsg-1
ProcVersionSignature: Ubuntu 4.8.0-22.24-generic 4.8.0
Uname: Linux 4.8.0-22-generic x86_64
NonfreeKernelModules: zfs zunicode zcommon znvpair zavl
ApportVersion: 2.20.3-0ubuntu8
Architecture: amd64
Date: Fri Oct 21 16:23:02 2016
ErrorMessage: subprocess installed post-installation script returned error exit status 4
InstallationDate: Installed on 2015-08-27 (421 days ago)
InstallationMedia: Ubuntu 15.10 "Wily Werewolf" - Release amd64 (20151021)
RelatedPackageVersions:
 dpkg 1.18.10ubuntu1
 apt 1.3.1
SourcePackage: zabbix
Title: package zabbix-server-pgsql 1:3.0.4+dfsg-1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 4
UpgradeStatus: Upgraded to yakkety on 2016-10-19 (2 days ago)

tags: removed: need-duplicate-check
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers